Subject: Re: SSHd permission problem -solved-
From: RoMaN SoFt / LLFB !! <[email-masked]>
To: Axel Kowald <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Mar 2001 17:01:45 +0100

On Thu, 15 Mar 2001 15:42:45 +0100, you wrote:

>Hi everybody,
>
>I solved my login problem with sshd !!
>
>Finally it had nothing to do with the ownership or permission of
>ssh_host_key files and it had also nothing to do with special user
>rights. 
>
>		-- It was the mount command --
>
>All my mount entries were textmode and I never had problems with that.
>But when Corinna posted a listing of her mount entries I noticed that
>they were using binmode. Because I was already fairly desperate I
>changed my to binmode and voila, I could log in via ssh without any
>problems. Maybe this trick should be added to the openssh documentation.

 Well, actually I haven't the mount command nor others, because I only
caught cygwin1.dll from cygwin distro. This should be enough for
opensshd to run as read in several docs. My problem is still a
permission problem, I think...

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    ** RoMaN SoFt / LLFB **  
       [email-masked]
   http://pagina.de/romansoft
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple